<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Back</key>
	<string>Back</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Choose</key>
	<string>Choose</string>
	<key>Choose Destination Folder</key>
	<string>Choose Destination Folder</string>
	<key>Close</key>
	<string>Close</string>
	<key>Continue</key>
	<string>Continue</string>
	<key>Done</key>
	<string>Done</string>
	<key>Download</key>
	<string>Download</string>
	<key>Download Again…</key>
	<string>Download Again…</string>
	<key>Download All</key>
	<string>Download All</string>
	<key>Download…</key>
	<string>Download…</string>
	<key>Error.download</key>
	<string>Download failed (try again later)</string>
	<key>Install</key>
	<string>Install</string>
	<key>Login…</key>
	<string>Login…</string>
	<key>Logout</key>
	<string>Logout</string>
	<key>Show All</key>
	<string>Show All</string>
	<key>Uninstall</key>
	<string>Uninstall</string>
	<key>Uninstall.alert.message</key>
	<string>Do you want to uninstall %@?</string>
	<key>Uninstall.alert.title</key>
	<string>Uninstall “%@”</string>
	<key>Uninstall…</key>
	<string>Uninstall…</string>
	<key>all-downloads.title</key>
	<string>All Downloads</string>
	<key>app-store-purchase.button.subscribe-format</key>
	<string>Subscribe for %@ / %@</string>
	<key>app-store-purchase.message</key>
	<string>To use all features of FotoMagico you need a subscription. With a subscription you can:

	• Create and edit slideshows
	• Share your slideshows
	• Download new content (snippets, demos, tutorials) as it becomes available</string>
	<key>app-store-purchase.title</key>
	<string>Subscribe to FotoMagico</string>
	<key>app-store-purchase.title-short</key>
	<string>Subscribe</string>
	<key>beta.message</key>
	<string>Thank you for beta testing FotoMagico 6. Please use copies of your existing slideshows when working with this beta. Report any issues using “Beta Feedback” in the “Help” menu.</string>
	<key>beta.title</key>
	<string>FotoMagico 6 Public Beta</string>
	<key>beta.title-short</key>
	<string>Public Beta</string>
	<key>boinx-connect.button.create</key>
	<string>Create Account…</string>
	<key>boinx-connect.button.login</key>
	<string>Login</string>
	<key>boinx-connect.button.skip</key>
	<string>Skip Login</string>
	<key>boinx-connect.message.download</key>
	<string>You need to login to your Boinx Connect account to download new content.</string>
	<key>boinx-connect.message.restore</key>
	<string>You need to login to your Boinx Connect account to access your subscription.</string>
	<key>boinx-connect.message.trial-period</key>
	<string>You need to login to your Boinx Connect account to claim your free 14 day trial period. If you do not have a Boinx Connect account yet, you can create one for free.</string>
	<key>boinx-connect.title</key>
	<string>Login to Boinx Connect</string>
	<key>boinx-connect.title-short</key>
	<string>Boinx Connect</string>
	<key>diagnostics.allow</key>
	<string>Allow</string>
	<key>diagnostics.disallow</key>
	<string>Disallow</string>
	<key>diagnostics.message-1</key>
	<string>Help us improve the reliability of Boinx FotoMagico by sending anonymous diagnostics data and crashlogs.</string>
	<key>diagnostics.message-2</key>
	<string>Allow Sending Anonymous Data?</string>
	<key>diagnostics.title</key>
	<string>Crashes &amp; Diagnostics</string>
	<key>diagnostics.title-short</key>
	<string>Diagnostics</string>
	<key>downloads.demos.title</key>
	<string>Download Demos</string>
	<key>downloads.snippets.title</key>
	<string>Download Snippets</string>
	<key>downloads.tutorials.title</key>
	<string>Download Tutorials</string>
	<key>fastspring-progress.button.refresh</key>
	<string>Refresh</string>
	<key>fastspring-progress.message-1</key>
	<string>Your license should automatically be installed after your finish your purchase. If nothing happens after a while, click on the “Refresh” button to check manually.</string>
	<key>fastspring-progress.message-2</key>
	<string>Thank You For Subscribing</string>
	<key>fastspring-progress.message-3</key>
	<string>You can now use all features of FotoMagico on all your Macs and iPads. Remember to login to Boinx Connect on all devices to access your subscription license.

The following license was installed on this Mac:</string>
	<key>fastspring-progress.title</key>
	<string>Fastspring Web Store</string>
	<key>fastspring-progress.title-short</key>
	<string>Web Store</string>
	<key>finish.page.message.licenses</key>
	<string>The following licenses where installed:</string>
	<key>finish.page.message.trial-period</key>
	<string>You can use all features of FotoMagico during the 14 day trial period. Enjoy using FotoMagico!</string>
	<key>finish.page.title</key>
	<string>Finished</string>
	<key>finish.page.title.licenses</key>
	<string>Enjoy using FotoMagico</string>
	<key>finish.page.title.trial-period</key>
	<string>Free Trial Period</string>
	<key>finish.page.tutorial.button</key>
	<string>Start Tutorial</string>
	<key>finish.page.tutorial.message</key>
	<string>In this interactive learning experience, you’ll be introduced to key concepts and guided step-by-step in creating your first brief slideshow. You’ll also learn how to edit your creation and effectively present it to your audience.</string>
	<key>finish.page.tutorial.title</key>
	<string>Try the Interactive Tutorial</string>
	<key>import-snippets.error</key>
	<string>You did not select the ”MY-SNIPPETS” folder!</string>
	<key>import-snippets.import</key>
	<string>Import</string>
	<key>import-snippets.message</key>
	<string>We found snippets you created with FotoMagico 5. Do you want to import them to FotoMagico 6?</string>
	<key>import-snippets.prompt</key>
	<string>Select the ”MY-SNIPPETS” folder to grant access to your snippet files.</string>
	<key>import-snippets.title</key>
	<string>Import ”My Snippets” from FotoMagico 5</string>
	<key>import-snippets.title-short</key>
	<string>Import Snippets</string>
	<key>intro.button.skip</key>
	<string>Skip Intro</string>
	<key>intro.message</key>
	<string>Play Intro Video</string>
	<key>intro.title</key>
	<string>Welcome to FotoMagico</string>
	<key>intro.title-short</key>
	<string>Intro</string>
	<key>new-downloads.title</key>
	<string>New Downloads</string>
	<key>page.title.error</key>
	<string>Error</string>
	<key>status.no-new-downloads</key>
	<string>No new downloads available</string>
	<key>status.no-new-downloads-suggestion</key>
	<string>Click on ”Show All“ to list older downloads.</string>
	<key>subscription.title</key>
	<string>Subscription</string>
	<key>subscription.title-short</key>
	<string>Subscription</string>
	<key>trial-denied.header</key>
	<string>Sorry, You Already Had a Free Trial</string>
	<key>trial-denied.title</key>
	<string>Denied</string>
	<key>trial-period-ended.button.player</key>
	<string>Use Free Player</string>
	<key>trial-period-ended.button.subscribe</key>
	<string>Subscribe</string>
	<key>trial-period-ended.button.subscribe-format</key>
	<string>Subscribe for %@ / %@</string>
	<key>trial-period-ended.header</key>
	<string>End of Trial Period</string>
	<key>trial-period-ended.message-1</key>
	<string>To continue using all features of FotoMagico you need a subscription. With a subscription you can:

	• Create and edit slideshows
	• Share your slideshows
	• Download new content (snippets, demos, tutorials) as it becomes available</string>
	<key>trial-period-ended.message-2</key>
	<string>Without a subscription you will still be able to open and play existing slideshows.</string>
	<key>trial-period-ended.message-3</key>
	<string>Before purchasing a subscription, you need to login to you Boinx Connect account. Once you are logged in your subscription can be accessed on all your Macs and iPads.</string>
	<key>trial-period-ended.title</key>
	<string>End of Trial</string>
	<key>trial-period-started.message</key>
	<string>You can use all features during the 14 day trial period. Enjoy using FotoMagico!</string>
	<key>trial-period-started.title</key>
	<string>Start of Trial Period</string>
	<key>welcome.free-trial.button</key>
	<string>Start Free Trial</string>
	<key>welcome.free-trial.message</key>
	<string>You may test all features of FotoMagico during a free 14 day trial period.</string>
	<key>welcome.free-trial.title</key>
	<string>14 Day Free Trial Period</string>
	<key>welcome.subscribe.button</key>
	<string>Subscribe</string>
	<key>welcome.subscribe.message</key>
	<string>If you are already decided, you can also purchase a subscription right now.</string>
	<key>welcome.subscribe.title</key>
	<string>Subscribe Now</string>
	<key>welcome.title-short</key>
	<string>Welcome</string>
</dict>
</plist>
